Security Enhanced Linux Reference Policy

# Layer: admin

## Module: backup

Interfaces

### Description:

System backup scripts

### Interfaces:

backup_domtrans( domain )

##### Summary

Execute backup in the backup domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

backup_run( domain , role )

##### Summary

Execute backup in the backup domain, and allow the specified role the backup domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.
role | The role to be allowed the backup domain.

Return